Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Bronze

ANM 2.x supported OS

Hi,

I know that Cisco states, that the only supported OS for running ANM 2.x is RHEL 5, but unfortunately my organisation does not support RHEL, only SuSE. We're currently running the following release:

SUSE Linux Enterprise Server 10 SP1 (x86_64) - Kernel 2.6.16.46-0.12

I would of course prefer to install ANM on the supported OS, but if this is not an option, does anyone have any experience running ANM on kernels other than RHEL?

Thanks

/Ulrich

2 REPLIES
Community Member

Re: ANM 2.x supported OS

It can be possible to install ANM on SUSE Linux Enterprise. After installation if you got any error like lib file missing then install that particular lib file package.

Bronze

Re: ANM 2.x supported OS

Thanx

/Ulrich

290
Views
0
Helpful
2
Replies
CreatePlease to create content